Google обязан устранить Broadpwn на всех смартфонах.

0 людей подписали. Следующая цель: 100


Google обязан исправить Broadpwn (CVE-2017-9417 и CVE-2017-6975) уязвимость во всех своих смартфонах включая Nexus 5 и более ранних также как это сделала корпорация Apple в своих смартфонах. Google всегда считала себя клиентоориентированной корпорацией добра, но по факту получается ровным счётом наоборот. Google не только не обновляет свои смартфоны более продолжительное время чем это делает Apple, но и не выпускает критически важные исправления к своим ОС для смартфонов по прошествии весьма небольшого отрезка времени.



Cегодня Иван рассчитывает на вас

Иван Иванов нуждается в вашей помощи с петицией «Google: Google обязан устранить Broadpwn на всех смартфонах.». Иван и 14 участников этой кампании рассчитывают на вас сегодня.